header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20230726.164726'
    fullname: Rocky Linux
    id: Rocky-9.2-20230726.164726
    release: '9.2'
    timestamp: 1690390046.9542987
